( cd opt/sqlmap-0.9 ; rm -rf doc )
( cd opt/sqlmap-0.9 ; ln -sf /usr/doc/sqlmap-0.9 doc )
( cd opt ; rm -rf sqlmap )
( cd opt ; ln -sf sqlmap-0.9 sqlmap )

config() {
  NEW="$1"
  OLD="`dirname $NEW`/`basename $NEW .new`"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "`cat $OLD | md5sum`" = "`cat $NEW | md5sum`" ]; then # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config opt/sqlmap/sqlmap.conf.new
